### Method

# Gtk ExpressionWatch unref

#### Declaration [src]

    void
    gtk_expression_watch_unref (
      GtkExpressionWatch* watch
    )

#### Description [src]

Releases a reference on the given `GtkExpressionWatch`.

If the reference was the last, the resources associated to `self` are freed.

#### Parameters

`watch`

  Type: `GtkExpressionWatch`

  A `GtkExpressionWatch`.

  The instance takes ownership of the data, and is responsible for freeing it.